body {
    font: 14px/20px;
    font-family:  'Open Sans', sans-serif;
    background-image: url(images/hero.jpg);
    background-size: cover;
}

/* HEADER */

header {
    height: 270px;
}

.registeration {
    height: 46px;
    /* background-color: #34393d; */
    margin-left: 900px;
    display: flex;
}

a {
    list-style-type: none;
    color: inherit;
    text-decoration: none;
    outline: none;
    transition: 0.3s ease;
    color: #FFFFFF;
}

a:hover {
    color: #d9593f;
}

.login {
    position: relative;
    top: 13px;
    left: 500px;
}

.register {
    position: relative;
    top: 13px;
    left: 550px;
}

.network {
    margin-top: 20px;
    display: flex;
    height: 200px;
}

.logo {
    width: 50%;
    margin-left: 200px;
}

.socials{
    margin-left: 600px;
    position: relative;
    width: 50%;
}

.socials .fa {
    color: #fff;
    display: block;
    float: left;
    text-align: center;
    font-size: 30px;
    line-height: 62px;
    width: 60px;
    border-radius: 500px;
    height: 60px;
    background-color: #ddd;
}

.socials .fa.fa-pinterest {
    font-size: 36px;
}

.socials .fa+.fa {
    margin-left: 20px;
} 

.socials .fa:hover {
    background-color: #d9593f;
}

/* CONTENT */

content .container {
    width: 350px;
    background-color:bisque ;
    margin-left: 700px;
}

content .container h3{
	font-size: 25px;
    margin-left: 110px;
    padding-top: 10px;
}

content .container p{
	line-height: 1.3em;
	font-size: 13px;
}

content .container .form-group{
	position: relative;
    margin-bottom: 10px;
    margin-left: 40px;
}

content .container .form-group .fa{
	position: absolute;
	top: 14px;
	left: 15px;
	font-size: 18px;
}

content .container .form-group .fa-user{
	font-size: 15px;
	top: 15px;
}

content .container .form-group .fa-envelope{
	font-size: 15px;
	top: 15px;
}

content .container .form-group input{
	height: 45px;
	padding-left: 40px;
    width: 230px;
}

content .container .form-group textarea{
	padding-left: 40px;
	padding-top: 14px;
	height: 97px;
}

content .container .checkbox{
	margin-bottom: 5px;
	font-size: 13px;
    margin-left: 140px;
}

content .container .checkbox input{
	top: -2px;
}

content .container button{
	height: 45px;
	font-size: 16px;
	margin-top: 15px;
    margin-left: 130px;
    width: 100px;
    background-color: #d9593f;
}

content .container .other-links{
	text-align: center;
	margin-top: 20px;
}

content .container .link-line{
	font-size: 16px;
	margin-bottom: 0px;
}

content .container .link-line > a{
	font-weight: bold;
}

content .container .simple-link{
	text-decoration: none;
	display: inline-block;
	margin-top: 5px;
    padding-bottom: 10px;
}

/* FOOTER */

.footer {
    margin-top: 125px;
    width: 90%;
}

.copyright{
    float: left;
    color: #FFFFFF;
    margin-left: 40px;
}


